all:
  www_title: 'Иди в баню'
  arm_title: 'Иди в баню - АРМ'
  seo_header_sepr: ' - '
  email_order: 'ufaros@gmail.com'
  email_from: 'noreply@stone-dev.atmadev.ru'
  secret_key: '2R]btNuO%c/L!}}[v"tY!pWX2JZ{03;!'
  default_culture: ru_RU
  import_auth_user: bath
  import_auth_pw: aHc54sxhSqAj8cfUeC
  watermark_path: /i/watermark.png
  background_image_path: /i/imagesbackground.png
  view_count_tag: 12
  i18n: true
  protocol: http
  doAuth:
    algorithm_callable: sha1
    check_password_callable: false
    remember_cookie_name: doRemember
    remember_cookie_expiration_age: 31536000
    activation: true
    reset_password_url: '@homepage'
    signin_url: '@homepage'
    signout_url: '@homepage'
    routes_register: true
  doAuth_register:
    forward: ~
    redirect_path: '@homepage'
    signin: true
  doAuth_email:
    activation: true
    registration: true
    module: false
  sf_captchagd:
    image_width: 150
    image_height: 45
    chars: "123456789"
    length: 5
    font_size: 18
    force_new_captcha: true
    font_color: ["ACACAC"]
    fonts: ["planet_benson/Planetbe.ttf"] 
    background_color: FFFFFF
    border_color: FFFFFF
  redactor:
    sizes:
      min: 
        width: 100
        height: 100
      XS:
        width: 1000
        height: 50
        thumbstyle: scale
      S:
        width: 200
        height: 200
        thumbstyle: center
      M:
        width: 500
        height: 5000
        thumbstyle: scale
        watermark: false
      MM:
        width: 500
        height: 5000
        thumbstyle: scale
      XL:
        width: 1920
        height: 1080
        thumbstyle: scale
  news:
    sizes:
      S:
        width: 260
        height: 150
        thumbstyle: scale
      XS:
        width: 760
        height: 440
        thumbstyle: scale
  cat:
    sizes:
      min:
        width: 600
        height: 375
      S:
        width: 285
        height: 210
        thumbstyle: scale
      L:
        width: 600
        height: 375
        thumbstyle: center
      XL:
        width: 1920
        height: 1080
        thumbstyle: scale
  product:
    sizes:
      min:
        width: 600
        height: 600
      S:
        width: 285
        height: 270
        thumbstyle: scale
      M:
        width: 570
        height: 440
        thumbstyle: scale
        watermark: true
      L:
        width: 600
        height: 375
        thumbstyle: center
      L2:
        width: 600
        height: 600
        thumbstyle: center
      XL:
        width: 1920
        height: 1080
        thumbstyle: scale
  video:
    sizes:
      min:
        width: 320
        height: 150
      S:
        width: 340
        height: 150
        thumbstyle: center
      M:
        width: 640
        height: 390
        thumbstyle: center
      XL:
        width: 1920
        height: 1080
        thumbstyle: scale
  article:
    sizes:
      min:
        width: 280
        height: 200
      S:
        width: 280
        height: 200
        thumbstyle: center
        watermark: true
      M:
        width: 860
        height: 500
        thumbstyle: center
      XL:
        width: 1920
        height: 1080
        thumbstyle: scale
  review:
    sizes:
      min:
        width: 100
        height: 100
      S:
        width: 100
        height: 100
        thumbstyle: scale
      M:
        width: 300
        height: 330
        thumbstyle: scale
      XL:
        width: 1920
        height: 1080
        thumbstyle: scale
  partner:
    sizes:
      min:
        width: 240
        height: 120
      S:
        width: 240
        height: 120
        thumbstyle: scale